View Issue Details

IDProjectCategoryView StatusLast Update
0000207ECLERD[All Projects] Generalpublic2015-10-19 00:37
ReporterXenosAssigned ToXenos 
PriorityhighSeverityfeatureReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target Versionv1.0.0-a.7Fixed in Versionv1.0.0-a.7 
Summary0000207: Construire les batiments
DescriptionLe joueur doit pouvoir construire des batiments (usines, villes) sur les cases qui lui appartiennent.
Tagsmap, unites
Attach Tags

Relationships

parent of 0000203 CloseXenos La carte v1.0.0-a.0 
parent of 0000209 CloseXenos Rajouter les constructions 
parent of 0000208 CloseXenos Attribuer les cases au joueur 
parent of 0000193 CloseXenos Chaque case est rattachée à une ville 
child of 0000211 CloseAlu Doter les batiments de stocks 

Activities

Xenos

Xenos

2015-08-15 15:29

administrator   ~0000198

La construction sera, pour la v1.0.0-a.0, instantanée et ne nécessitera aucune ressource, n'aura aucune condition sur la case (la case n'a de toute façon pas de nature pour le moment ni de sous-sol).

C'est une v1.0.0-a.0 donc y'a quasiment rien dedans :)
Xenos

Xenos

2015-08-31 21:33

administrator   ~0000268

Construction instantanée, sans ressource, et en devant entrer l'ID du batiment à construire à la main, dans l'URL...!
(oui, l'interface et l'ergonomie, ça ne se fera qu'entre la 1.0.0-a.0 et la 1.0.0 ☺)
Xenos

Xenos

2015-10-19 00:37

administrator   ~0000383

Fixé dans la v1.0.0-a.7 et déployé sur le serveur beta.

Issue History

Date Modified Username Field Change
2015-08-15 15:00 Xenos New Issue
2015-08-15 15:00 Xenos Status New => In progress
2015-08-15 15:00 Xenos Assigned To => Xenos
2015-08-15 15:04 Xenos Relationship added child of 0000203
2015-08-15 15:06 Xenos Relationship replaced parent of 0000203
2015-08-15 15:12 Xenos Relationship added parent of 0000209
2015-08-15 15:29 Xenos Note Added: 0000198
2015-08-16 15:48 Xenos Status In progress => Accepted
2015-08-23 17:53 Xenos Relationship added parent of 0000211
2015-08-23 17:53 Xenos Relationship replaced child of 0000211
2015-08-23 17:53 Xenos Status Accepted => In progress
2015-08-23 17:54 Xenos Tag Attached: batiment
2015-08-23 17:54 Xenos Tag Attached: case
2015-08-23 17:55 Xenos Relationship added parent of 0000208
2015-08-23 17:56 Xenos Relationship added child of 0000193
2015-08-30 14:45 Xenos Relationship replaced parent of 0000193
2015-08-31 21:33 Xenos Note Added: 0000268
2015-08-31 21:33 Xenos Status In progress => Resolved
2015-08-31 21:33 Xenos Fixed in Version => v1.0.0-a.7
2015-08-31 21:33 Xenos Resolution open => fixed
2015-10-19 00:37 Xenos Note Added: 0000383
2015-10-19 00:37 Xenos Status Resolved => Close
2015-12-27 23:43 Xenos Tag Renamed batiment => eclerd-batiment
2015-12-27 23:44 Xenos Tag Renamed case => map
2015-12-27 23:53 Xenos Tag Renamed eclerd-batiment => unites